Wary Woof repo fix

Building Wary in Woof was broken as it tried to download the PET packages from the 'puppylinux' repository on ibiblio.org. This was because earlier builds of Wary did have the packages at puppylinux/pet_packages-wary5.

As the Wary packages are now housed at quirky/pet_packages-wary5, I have fixed Woof accordingly.

It was of course ok for me, as I have all the packages local, but it wasn't ok for anyone else who wanted to use Woof to build their own Wary.


Posted on 26 Nov 2010, 7:34


No comments posted yet.